
body {
    background-color: #F6F7FB;
}
.server-box {
    border-radius: 4px;
    margin: 0 auto;
    width: 1228px;
    padding: 1.5% 2.5%;
    background-color: #ffffff;
    min-height: 600px;
}
.server-title {
    font-size: 18px;
    font-weight: 600;
    border-left: 4px solid #076ED8;
    padding-left: 5px;
    margin-top: 20px;
}

.server-tab>div{
    width: 30.9%;
    border: 1px solid #BFBFBF;
    border-radius: 4px;
    margin-top: 30px;
    padding: 20px;
    margin-right: 20px;
    cursor: pointer;
}
.server-tab>div:hover{
    border: 1px solid #076ED8;
}
.server-img {
    width: 80px;
    margin-right: 10px;
}
.server-img img{
    width: 80px;
}
.server-tip {
margin-top: 20px;

}
.server-tip .title1 {
    font-size: 22px;
    font-weight: 600;
}
.server-tip .title2 {
    color: #BFBFBF;
    font-size: 13px;
}